Artifice 
  3D Design 
  Community 
  Discussion

Message - Re: Which version of QD3D?

    Follow Ups | Post Followup | Artifice 3D Board | Great Buildings Board        

Posted by Mike Wheeler on June 13, 1997 at 17:09:37:

In Reply to: Which version of QD3D? posted by Rolando Sanchez on June 13, 1997 at 13:33:33:

: I have seen several versions of QuickDraw 3D in
: use, 1.0.6, which came with System 7.6.1,
: and 1.5 & 1.5.1, which are avaiable as updates
: from Apple. Which version do you think is best
: to run with DW 1.5?

For DesignWorkshop 1.5 you will see the best performance and rendering when using QuickDraw 3D 1.0.6 (the version included on the DW 1.5 CD-ROM).

DesignWorkshop Lite 1.6, on the other hand, REQUIRES QuickDraw 3D 1.5.1, and will not work with QuickDraw 3D 1.0.6.

Mike Wheeler
support@artifice.com


Follow Up Messages:




Post a Follow Up Message -


Please post continuing discussion to the New Open 3D Forum.

To join in and post to the new DesignCommunity forums:

    1) Go to our new forums area.
    2) Register with your valid email address.
    3) Receive and respond to the confirmation email.
    4) Then login with us, in the new forum system!



 

Follow Up Messages | Post a Follow Up | Artifice 3D Board | User Gallery | Great Buildings Board | Scrapbook
 
Artifice, Inc. ...the way of architecture.

Artifice | CAD Outpost | DesignWorkshop | Great Buildings | RenderCity | Free 3D | Gallery | Support | Search | Index
This document is provided for on-line viewing only.

http://www.designcommunity.com/messages/105.html